Breaking News

(ISC)2 Security Congress APAC 2017 เปิดขายบัตร Early Bird แล้ว! ปีนี้จัดที่ฮ่องกง 3-4 กรกฎาคม 2017

สำหรับผู้ที่สนใจอัปเดตความรู้และมุมมองต่างๆ ทางด้านการรักษาความมั่นคงปลอดภัยให้แก่ระบบ IT ในปัจจุบันพลาดไม่ได้ กับงาน (ISC)2 Security Congress APAC 2017 ที่จะจัดขึ้นที่จัดที่ฮ่องกงในวันที่ 3-4 กรกฎาคม 2017 โดยมีรายละเอียดพร้อมบัตร Early Bird ราคาประหยัดให้ซื้อกันได้แล้วดังนี้

(ISC)2 Security Congress APAC 2017

Date: 3-4 July, 2017

Location: Sheraton Hong Kong Hotel & Towers

 

ภายในงาน (ISC)2 Security Congress APAC 2017 คุณจะได้พบกับเหล่าผู้นำทางเทคโนโลยีและความมั่นคงปลอดภัย, เหล่าสมาชิก (ISC)2 Asia-Pacific Advisory Council และผู้นำ Chapter ต่างๆ ของ (ISC)2 รวมถึงเหล่าผู้เชี่ยวชาญทางด้านความมั่นคงปลอดภัยอีกกว่า 350 คนเป็นเวลา 2 วันเต็มๆ เพื่อแบ่งปันความรู้, มุมมอง, กลยุทธ์ และทำความรู้จักกันและกัน โดยภายในนี้งานจะจัดขึ้นภายใต้ธีม ‘Leaders of Tomorrow’ พร้อมทั้งมีเนื้อหาหลักๆ ด้วยกัน 6 Track ดังต่อไปนี้:

  • Cloud Security
  • Critical National Information Infrastructure (CNII)
  • Emerging Technologies & Security
  • Governance, Regulation & Compliance
  • Professional Development
  • Security Operations

 

สำหรับรายละเอียดเพิ่มเติม สามารถตรวจสอบได้ที่ http://apaccongress.isc2.org

 

ลงทะเบียน Early Bird วันนี้และประหยัดเงินได้ทันที!

ราคาบัตร Early Bird (หมดเขต 19 พฤษภาคม 2017): USD 306

ราคาบัตรทั่วไป: USD 360
สำหรับบรรยากาศงานเมื่อปี 2016 ที่ผ่านมาซึ่งจัดขึ้นที่เมืองไทย สามารถดูได้ที่คลิปดังต่อไปนี้ครับ


About techtalkthai

ทีมงาน TechTalkThai เป็นกลุ่มบุคคลที่ทำงานในสาย Enterprise IT ที่มีความเชี่ยวชาญทางด้าน Network, Security, Server, Storage, Operating System และ Virtualization มารวมตัวกันเพื่ออัพเดตข่าวสารทางด้าน Enterprise IT ให้แก่ชาว IT ในไทยโดยเฉพาะ

Check Also

เตือนพบ P2P Botnet ใช้ช่องโหว่ Webmin แนะนำผู้ใช้เร่งอัปเดต

Qihoo 360 ผู้เชี่ยวชาญด้านความมั่นคงปลอดภัยได้ประกาศเตือน Botnet ที่ชื่อ Roboto ซึ่งจุดเด่นคือโครงสร้างเป็น Peer-to-peer และกำลังขยายฐานการโจมตีในวงกว้าง โดยอาศัยช่องโหว่ของ Webmin หมายเลข CVE-2019-15107

พบช่องโหว่ร้ายแรงใน Plugin WordPress ‘Jetpack’ แนะนำรีบอัปเดต

มีการประกาศออกแพตช์ช่องโหว่ร้ายแรงให้ Plugin ยอดนิยมในด้าน Security บน WordPress ที่ชื่อ Jetpack ดังนั้นจึงแนะนำให้ผู้ใช้งานเร่งอัปเดต